Subject: Rationale

From: Konrad Hinsen <[email-masked]>
Date: Mon, 16 Dec 2019 13:51:51 +0100

For those wondering why I submit this patch: I think "gfortran" should
be a hidden package for exactly the same reasons that "gcc" is a hidden
package. What users should see and install is "gfortran-toolchain", not
"gfortran", and having both show up in a package search only creates
confusion.

Cheers,
  Konrad.